[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomLabeledEdit.EditLabel

EditLabel - the label attached to the edit box

## Declaration

Source position: extctrls.pp line 1127

`public property TCustomLabeledEdit.EditLabel: TBoundLabel read FEditLabel;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .